package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenebaseaccount;
import com.qsoft.rs.sincoar.dto.TgenebaseaccountDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebaseaccountMapper {

    TgenebaseaccountMapper INSTANCE = Mappers.getMapper(TgenebaseaccountMapper.class);

    Tgenebaseaccount getEntidad(TgenebaseaccountDTO tgenebaseaccount);

    TgenebaseaccountDTO getDto(Tgenebaseaccount tgenebaseaccount);

}